const db = require('../config/db.config.js');
const config = require('../config/config.js');
const User = db.user;
const Role = db.role;

exports.memberContent = (req, res) => {
    User.findOne({
        where: {
            id: req.userId
        },
        attributes: ['id', 'name', 'username', 'email'],
        include: [{
            model: Role,
            attributes: ['id', 'name']
        }]
    }).then(user => {
        res.status(200).json({
            "description": "User Content Page",
            "user": user
        })
    }).catch(err => {
        res.status(500).json({
            "description": "Can not access User Page",
            "error": er
        });
    })
}

exports.adminContent = (req, res) => {
    User.findOne({
        where: {
            id: req.userId
        },
        attributes: ['name', 'username', 'email'],
        include: [{
            model: Role,
            attributes: ['id', 'name'],
        }]
    }).then(user => {
        res.status(200).json({
            "description": "Admin Content Page",
            "user": user
        })
    }).catch(err => {
        res.status(500).json({
            "description": "Can not access Admin Page",
            "error": err
        });
    })
}