import Vue from 'vue'
import Router from 'vue-router'
import DaftarUser from '../pages/daftar_user.vue'
import Dinas from '../pages/dinas.vue'
import InternalDiskominfo from '../pages/internal_diskominfo.vue'
import Pengajuan from '../pages/pengajuan.vue'
import Peninjauan from '../pages/peninjauan.vue'
import Role from '../pages/role.vue'
import Status from '../pages/status.vue'
import Transisi from '../pages/transisi.vue'

Vue.use(Router)

export default new Router({
  mode: 'history',
  routes: [
    {
      path: '/daftaruser',
      name: 'DaftarUser',
      component: DaftarUser
    },
    {
      path: '/dinas',
      name: 'Dinas',
      component: Dinas
    },
    {
      path: '/internaldiskominfo',
      name: 'InternalDiskominfo',
      component: InternalDiskominfo
    },
    {
      path: '/pengajuan',
      name: 'Pengajuan',
      component: Pengajuan
    },
    {
      path: '/peninjauan',
      name: 'Peninjauan',
      component: Peninjauan
    },
    {
      path: '/role',
      name: 'Role',
      component: Role
    },
    {
      path: '/status',
      name: 'Status',
      component: Status
    },
    {
      path: '/transisi',
      name: 'Transisi',
      component: Transisi
    }
  ]
})
