import Vue from 'vue'
import Router from '../src/router/index'
import App from '../src/App.vue'

describe('App.vue', () => {
    it('Renders the correct page', done => {
        const vm = new Vue({
            el: document.createElement('div'),
            router: Router,
            render: h => h('router-view')
        })

        Router.push({name: 'daftaruser'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Daftar User');
            done();
        });
        Router.push({name: 'dinas'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Dinas');
            done();
        });
        Router.push({name: 'internaldiskominfo'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Internal Diskominfo');
            done();
        });
        Router.push({name: 'pengajuan'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Pengajuan');
            done();
        });
        Router.push({name: 'peninjauan'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Peninjauan');
            done();
        });
        Router.push({name: 'role'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Role');
            done();
        });
        Router.push({name: 'status'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Status');
            done();
        });
        Router.push({name: 'transisi'});
        Vue.nextTick(() => {
            console.log("html: ", vm.$el);
            expect(vm.$el.querySelector('#title').textContent).to.equal('Transisi');
            done();
        });
    })
})